{
  "@@locale": "be",
  "settings": "Налады",
  "removeBannerAndPopupAds": "Выдаліць банер і пап-ап адлюстраванні",
  "preference": "Упадабанні",
  "soundEffects": "Эфекты гуку",
  "vibration": "Вібрацыя",
  "theme": "Тэма",
  "information": "ІНФАРМАЦЫЯ",
  "shareApp": "Падзяліцца праграмай",
  "contactUs": "Звярніцеся да нас",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Палітыка прыватнасці",
  "termsOfService": "Правілы карыстання"
}